/*
 * SenderBehaviour.java
 *
 * Created on November 29, 2004, 5:11 PM
 */

package DDMT.PoolAgent;

import jade.core.behaviours.OneShotBehaviour;

/**
 *
 * @author  jk3
 */
public class SenderBehaviour extends OneShotBehaviour{
    String message;
    
    /** Creates a new instance of SenderBehaviour */
    public SenderBehaviour(String msg) {
        message = msg;
    }
    
    public void action() {
        System.out.println(message);
    }
    
}
